@charset "utf-8";
#titleblock header {
    background-color: #4BFFF0;
    display: flex;
    padding-right: 0px;
}
header h1 {
    display: flex;
    justify-content: center;
    text-align: right;
    padding-left: 113px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 36px;
}
header h1 img{
	display: flex;}
#navbar nav ul {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding:0;
    overflow: hidden;
    background-color: #00D5E8;
    justify-content: space-evenly;
}
li a {
	display: flex;
	color:ghostwhite;
	justify-content: space-between
}
li a:hover {color:indianred;}
footer{
    background-color: #4BFFF0;
    display: flex;
}
.atletegallery
{
    display: flex;
    padding: 10px;
    flex-wrap: wrap;
	justify-content:center;
}
.item{
	margin: 10px;
}
*{box-sizing: border-box;}
html, body, div, img{
    padding: 0;
    margin: 0;
    font-size: 100%;
	border:0;
	font: inherit;
	vertical-align: baseline;
}
body{
    line-height: 1;
    background-color: #03BCCC;
}
#athletegallery{
	width:1200px;
	margin:0 auto;
}
h2
{
	display: flex;
	
}